
Redmine - Patch #1987

Catalan translation updated

2008-10-04 23:14 - Joan Duran

Status: Closed Start date: 2008-10-04

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

Catalan translation updated to revision 1924 and fixed one translation

Associated revisions

Revision 1926 - 2008-10-05 22:40 - Azamat Hackimov

Patch #1987, ca.yml update, thanks to Joan Duran for file

History

#1 - 2008-10-04 23:26 - Joan Duran

- File ca.patch added

Sorry, I sent an invalid patch...

Added the correct patch

#2 - 2008-10-05 21:27 - Azamat Hackimov

- Status changed from New to 7

- Assignee set to Azamat Hackimov

Joan, your patch not clearly applied to file. Can you upload full version of ca.yml?

#3 - 2008-10-05 22:25 - Joan Duran

- File ca.yml added

Sorry for the incorrect patch

Attached the full version of ca.yml

#4 - 2008-10-05 22:35 - Azamat Hackimov

- Status changed from 7 to Closed

Thank you, Joan, updated. At line 410 some syntax error, I manually fixed that.

Files

ca.patch 872 Bytes 2008-10-04 Joan Duran

ca.patch 3.08 KB 2008-10-04 Joan Duran

ca.yml 26.2 KB 2008-10-05 Joan Duran
